@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	background-color: #fff;
	background-image: url(bg2.jpg);
	background-position: center top;
	background-repeat:repeat-x;
	
	
}
p {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}
#templants {
	width: 1010px;
	height: auto;
	position: relative;
	margin: 0 auto;
	letter-spacing: 2px;
	line-height: 20px;
	font-size:13px;
	font-family: Verdana, "新細明體","微軟正黑體";
	}
#logo {
	position: absolute;
	z-index: 2;
	height: auto;
	width: 222px;
	left: 0px;
	top: 0px;
}
#top{
	width: 1010px;
	height: 741px;
	float: left;
	background-image: url(bg.jpg);
	}
/************************************************************/
#footer{
	width: 100%;
	height: 179px;
	float: left;
	background-image: url(footer.jpg);
	color:#FFF;
	letter-spacing: 1px;
	font-size:12px;
	padding:10px 0px 0px 0px;
	text-align:center;
	font-family: Verdana, "新細明體","微軟正黑體";
	
	}
#footer .footer_center{
	width: 1010px;
	height: 189px;
	margin:0 auto;
		
	}
#footer .menu{
	position: relative;
	width: 800px;
	height: 23px;
	margin: 0 auto;
	padding: 10px 0px 0px 0px;
	color: #1494BE;
	background-image: url(menu_bg.png);
	clear: both;
		
	}
#footer .menu:before{
	content: '';
	display: block;
	position: absolute;
	width: 100px;
	height: 100px;
	right: -120px;
	top: 0;
	background-image: url(qr.png);
}
#footer .menu A:link {
	color: #1494BE;
	TEXT-DECORATION: none;
}
#footer .menu A:visited {
	color: #1494BE;
	TEXT-DECORATION: none;
}
#footer .menu A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}

#footer .info{
	width: 1010px;
	height: 30px;
	margin: 0 auto;
	padding:10px 0px 0px 0px;
	float:left;
	
		
	}
#footer .copyright{
	width: 1010px;
	height: 30px;
	margin: 0 auto;
	float:left;
	color:#FFF;
	}
#footer .copyright A:link {
	color: #FFF;
	TEXT-DECORATION: none;
}
#footer .copyright A:visited {
	color: #FFF;
	TEXT-DECORATION: none;
}
#footer .copyright A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}

/************************************************************/
#AD {
	width: 930px;
	height: 280px;
	overflow: hidden;
	position: relative;
	left: 40px;
	top: 158px;
	z-index:1
}
/*左右水平廣告輪播*/
#blockAd * {
	margin: 0;
	border: 0;
	padding: 0;
}

#blockAd {
	max-width: 1000px;
	position: relative;
}
#blockAd { margin: 0 auto; }
#blockAd .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
#blockAd .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
#blockAd .slides li.active { display: block; position: relative; }
#blockAd .crop li img { width: auto; }


/*點點*/
#blockAd .pager {
	display:none;
	height: 40px;
	position: absolute;
	z-index: 2;
	right: 5px;
	bottom: 50px;
}
#blockAd .pager li { display: inline-block; }
#blockAd .pager li a,
#blockAd .pager li a span {
	background-image: url(../jq/cir_ctrl.png);
	display: block;
	background-repeat: no-repeat;
	height: 24px;
	width: 16px;
	margin-right: 7px;
	text-indent:-3000px;
}
#blockAd .pager li a {
	
	
}
#blockAd .pager li a span {
	background-position: right top;
}
#blockAd .pager li.active a span {
	background-position: left top;
}
/************************************************************/
#top_link {
	position: absolute;
	z-index: 2;
	height: auto;
	width: 241px;
	left: 772px;
	top: 12px;
	font-size: 12px;
}
#top_link .thread{
	color:#FFFF66;
	float:left;

}
#top_link .frame{
	height: 24px;
	width: 75px;
	float: left;
	color: #556606;
}
#top_link A:link {
	color: #556606;
	TEXT-DECORATION: none;
}
#top_link A:visited {
	color: #556606;
	TEXT-DECORATION: none;
}
#top_link A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}

/************************************************************/
#language {
	position: absolute;
	z-index: 2;
	height: 30px;
	width: 96px;
	left: 815px;
	top: 491px;
}
/************************************************************/
#link {
	position: absolute;
	z-index: 3;
	height: auto;
	width: 252px;
	left: 725px;
	top: 396px;
	color: #666666;
	font-size: 13px;
	letter-spacing: 2px;
}
#link .top{
	width: 252px;
	height: auto;
	float: left;
	}
#link .center{
	width: 252px;
	height: auto;
	float: left;
	padding:10px 0px 0px 0px;
	background-image: url(link_center.jpg);
	}
#link .bottom{
	width: 252px;
	height: auto;
	float: left;
	}
#link .list{
	width: 225px;
	height: auto;
	padding: 0px 0px 7px 0px;
	margin: 0 auto;
	}
#link span {
	font-weight: bold;
}
/************************************************************/
#album {
	position: absolute;
	z-index: 2;
	height: auto;
	width: 260px;
	left: 32px;
	top: 497px;
	color: #666666;
	font-size: 13px;
	letter-spacing: 2px;
}
#album .top{
	width: 260px;
	height: auto;
	float: left;
	}
#album .center{
	width: 260px;
	height: 193px;
	float: left;
	background-image: url(album_bg.jpg);
	}
#album .photo{
	width: 212px;
	height: 159px;
	padding: 7px 0px 0px 0px;
	margin: 0 auto;

}


/************************************************************/
#news {
	position: absolute;
	z-index: 3;
	height: auto;
	width: 394px;
	left: 311px;
	top: 465px;
	color: #666666;
	font-size: 12px;
}
#news .top{
	width: 252px;
	height: auto;
	float: left;
	}
#news .center{
	width: 394px;
	height: auto;
	float: left;
	background-image: url(news_center.png);
	}
#news .bottom{
	width: 394px;
	height: auto;
	float: left;
	}
#news .list{
	width: 370px;
	height: 25px;
	padding: 5px 0px 0px 0px;
	margin: 0 auto;
	}
#news .caption{
	width: 300px;
	height: auto;
	float: left;
	}
#news .date{
	width: 80px;
	height: auto;
	letter-spacing: 0px;
	float: left;
	color:#A97205;
	}
#news span {
	font-weight: bold;
}
#news A:link {
	color: #666666;
	TEXT-DECORATION: none;
}
#news A:visited {
	color: #666666;
	TEXT-DECORATION: none;
}
#news A:hover {
	COLOR: #000;
	TEXT-DECORATION: underline;
}
/************************************************************/
#pic{
	position: absolute;
	z-index: 3;
	height: auto;
	width: 286px;
	left: 0px;
	top: 325px;

	
	
	}
